<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <com.ashokvarma.bottomnavigation.BottomNavigationBar
        android:id="@+id/bnb_main_bottom_bar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_alignParentBottom="true" />

    <View
        style="@style/dividerX"
        android:layout_alignTop="@id/bnb_main_bottom_bar" />


    <com.wd.workoffice.widget.NoScrollVp
        android:id="@+id/main_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/bnb_main_bottom_bar" />
</RelativeLayout>